package vc.thinker.absctacts.mqtt.topic;

/**
 * topic定义
 *
 * @author HeTongHao
 * @since 2021/7/9 14:13
 */
public interface TopicDefinition {
    /**
     * topic定义
     *
     * @return topic定义
     */
    String getTopic();

    /**
     * 对应处理该topic的actor
     *
     * @return 对应处理该topic的actor
     */
    Class<?> getActorClass();
}
